﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Elasticsearch.Net" version="6.1.0" targetFramework="net46" />
  <package id="NEST" version="6.1.0" targetFramework="net46" />
</packages>